@media (max-width: 1244px) {
  /* slider */
  .slider .slick-prev {
    left: -20px;
  }
  .slider .slick-next {
    right: -20px;
  }
}

@media (max-width: 1199px) {
  /* header */
  .header__top-menu > ul > li {
    margin: 0 12px 0 0;
  }
  .header__top-links ul li.header__top-account a {
    margin: 0 0 0 30px;
  }
  .header__top-links ul li.header__top-favorites a {
    margin: 0 0 0 32px;
  }
  .header__top-links ul li.header__top-compare a {
    margin: 0 0 0 32px;
  }
  .header__top-links ul li.header__top-order a {
    margin: 0 0 0 30px;
  }
  .header__middle-phone,
  .header__middle-clock {
    min-width: 1px;
  }
  .header__bottom-menu ul {
    margin: 0 -10px;
  }
  .header__bottom-menu > ul > li > a {
    margin: 0 2px;
  }
  .header__search-open {
    display: block;
    width: 36px;
    height: 36px;
    background: #f8704b url("../images/search.png") no-repeat 50% 50%;
    background-size: 16px 16px;
  }
  .header__search-close {
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    width: 34px;
    height: 36px;
    background: #979797;
    border-left: 4px solid #4a4a4a;
    z-index: 1;
  }
  .header__search-close:after,
  .header__search-close:before {
    content: "";
    position: absolute;
    left: 15px;
    top: 9px;
    width: 1px;
    height: 18px;
    background: #fff;
  }
  .header__search-close:after {
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  .header__search-close:before {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .header__bottom-search form {
    display: none;
    position: absolute;
    right: 0;
    top: 0;
    width: 260px;
  }
  .header__bottom-search input[type="submit"] {
    right: 34px;
    width: 40px;
    border-left: 4px solid #4a4a4a;
  }
  .header__middle-info {
    display: none;
  }

  /* slider */
  .slider .slick-prev {
    left: -14px;
  }
  .slider .slick-next {
    right: -14px;
  }

  /* right */
  .right {
    width: 640px;
  }

  /* discount */
  .discount__size {
    width: 60px;
    height: 60px;
    font-size: 24px;
    line-height: 56px;
  }
  .discount__size span {
    font-size: 20px;
  }

  /* catalog */
  #popular,
  #viewed,
  #recomendProd {
    margin: 0 -5px;
  }
  .popular__block,
  .viewed__block,
  .recent__block {
    margin: 0 5px;
  }
  .catalog__block {
    margin: 5px;
    width: calc(50% - 20px);
  }
  .news__list-line,
  .catalog__line {
    display: block;
    float: none;
    margin: -5px 0 20px;
  }

  /* product */
  .product__image,
  .product__image-for {
    width: 390px;
  }
  .product__image-nav {
    width: 400px;
  }
  .product__image-for .product__image-wrap {
    width: 390px;
    height: 462px;
  }
  .product__image-nav .product__image-wrap {
    width: 90px;
    height: 107px;
  }
  .product__desc {
    width: 520px;
  }
  .product__bonus li {
    width: 170px;
    padding: 15px;
  }

  .news__list {
    margin: -10px -10px 0;
  }
  .news__list .news__block {
    margin: 10px;
    width: calc(33.33% - 20px);
  }

  /* size */
  .size__image {
    width: 340px;
    height: 358px;
  }
  .size__desc {
    width: 570px;
  }

  /* pages */
  .brands__bonus li {
    width: 170px;
    padding: 15px 20px;
  }

  /* login */
  .login__info,
  .login {
    padding: 15px 0;
  }

  /* compare */
  .compare {
    margin: -5px -5px 0;
  }
  .compare__block {
    width: 315px;
    margin: 5px;
  }

  /* profile */
  .profile ul.profile__name input[type="text"] {
    max-width: 200px;
  }

  /* cart */
  .order__block .order__form input[type="text"],
  .order__block .order__form .jq-selectbox {
    width: 100%;
    margin: 0 0 14px;
  }
  .order__block-info .order__form {
    padding: 20px;
  }
  .order__block-info .order__form input[type="text"],
  .order__block-info .order__form .jq-selectbox,
  .order__block-info .order__form textarea {
    width: 100%;
    margin: 0 0 14px;
  }
  .order__block-info .order__form label {
    margin: 14px 0 0;
  }

  /* order__info */
  .order__info-cell:first-child {
    width: 100px;
  }
  .order__info .cart__th:first-child,
  .order__info .cart__td:first-child,
  .order__info .cart__image {
    width: 100px;
  }

  /* footer */
  .footer__about,
  .footer__contacts {
    padding: 0;
  }
}

@media (max-width: 991px) {
  /* header */
  .header {
    padding: 44px 0 0;
  }
  .header__top {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    z-index: 104;
  }
  .header__top-menu > ul > li.aditionalTopMenuItem {
    display: block;
  }
  .header__top-menu > ul li.parent > a {
    position: relative;
  }
  .header__top-menu > ul li.parent > a:after {
    content: "\f107";
    position: absolute;
    font-family: "FontAwesome";
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    margin: 1px 0 0 8px;
    font-size: 10px;
    -webkit-transition-duration: 0.2s;
    transition-duration: 0.2s;
  }
  .header__top-menu > ul > li ul {
    display: none;
    margin: 0 0 10px 10px;
  }
  .header__top-menu > ul > li ul li {
    display: block;
  }
  .header__top-menu > ul > li ul li a {
    display: block;
    margin: 5px 0;
    font-size: 12px;
    line-height: 18px;
    color: #fff; 
  }
  .header__top-menu > ul > li ul li.active > a {
    color: #28cbcf;
  }
  .header__menu-open {
    position: relative;
    display: block;
    width: 18px;
    height: 18px;
    padding: 3px 0 0;
    color: #fff;
    text-align: center;
  }
  .header__bottom-menu .header__menu-open {
    width: 110px;
    padding: 0;
    font-size: 16px;
    line-height: 18px;
    text-transform: uppercase;
  }
  .header__menu-open span {
    position: relative;
    display: block;
    width: 18px;
    height: 1px;
    background: #fff;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
  }
  .header__bottom-menu .header__menu-open span {
    position: absolute;
    left: 0;
    top: 3px;
  }
  .header__menu-open span:before,
  .header__menu-open span:after {
    display: block;
    width: 18px;
    height: 1px;
    background: #fff;
    content: '';
    position: absolute;
    left: 0;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
  }
  .header__menu-open span:before {
    top: 6px;
  }
  .header__menu-open span:after {
    top: 12px;
  }
  .header__menu-open.open span {
    background: transparent;
  }
  .header__menu-open.open span:before {
    -webkit-transform: rotate3d(0, 0, 1, 45deg);
    transform: rotate3d(0, 0, 1, 45deg);
  }
  .header__menu-open.open span:after {
    top: 6px;
    -webkit-transform: rotate3d(0, 0, 1, -45deg);
    transform: rotate3d(0, 0, 1, -45deg);
  }
  .header__top-menu > ul {
    position: absolute;
    left: 0;
    top: 32px;
    display: none;
    min-width: 200px;
    padding: 5px 15px;
    background: #4a4a4a;
    border: 1px solid #626262;
    z-index: 102;
  }
  .header__top-menu > ul > li {
    display: block;
    margin: 10px 0;
  }
  .header__top-menu > ul > li.active > a {
    border-bottom-color: transparent;
  }
  .header__top-links > ul > li > a span {
    display: none;
  }
  .header__middle {
    min-height: 104px;
  }
  .header__middle-logo {
    max-width: 165px;
  }
  .header__middle-phone,
  .header__middle-clock {
    margin: 0 10px;
  }
  .header__middle-cart {
    width: 175px;
    margin: 0;
  }
  .header__middle-cart a {
    width: 175px;
    padding: 0 5px 2px 70px;
  }
  .header__middle-cart a:before {
    left: 20px;
  }
  .header__middle-cart span {
    left: 45px;
  }
  .header__bottom.fixed {
    position: relative;
    left: 0;
    right: 0;
    top: 0;
  }
  .header__bottom {
    position: relative;
    min-height: 44px;
  }
  .header__bottom {
      display:none;
  }
  .header__bottom-menu {
    margin: 12px 0 0;
  }
  .header__bottom-menu > ul {
    position: absolute;
    left: 0;
    top: 44px;
    display: none;
    width: 100%;
    max-width: 750px;
    margin: 0;
    padding: 2px 0;
    background: #4a4a4a;
    border: 1px solid #626262;
    z-index: 101;
  }
  .header__bottom-menu > ul > li {
    display: block;
    margin: 5px 0;
    padding: 0;
  }
  .header__bottom-menu > ul > li > a {
    margin: 0;
    padding: 5px 40px 5px 15px;
  }
  .header__bottom-menu > ul > li.parent {
    padding-right: 0;
  }
  .header__bottom-menu > ul > li.active:not(.parent) > a:before,
  .header__bottom-menu > ul > li.active:not(.parent) > a:after {
    display: none;
  }
  .header__bottom-menu > ul > li.parent:after {
    display: none;
  }
  .header__bottom-menu > ul > li.parent > a:after,
  .header__bottom-menu > ul > li.parent > a:before {
    content: "";
    left: auto;
    right: 15px;
    top: 10px;
    width: 1px;
    height: 9px;
    background: #fff;
    opacity: 1;
  }
  .header__bottom-menu > ul > li.parent > a:after {
    content: "";
    right: 15px;
  }
  .header__bottom-menu > ul > li.parent > a:after {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  .header__bottom-menu > ul > li.parent > a:before {
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
  }
  .header__bottom-menu > ul > li.parent.open > a {
    color: #28cbcf;
  }
  .header__bottom-menu > ul > li.parent.open > a:before {
    top: 9px;
    height: 11px;
    background: #28cbcf;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .header__bottom-menu > ul > li.parent.open > a:after {
    top: 9px;
    height: 11px;
    background: #28cbcf;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  .header__bottom-menu > ul > li.parent.active > a:before,
  .header__bottom-menu > ul > li.parent.active > a:after {
    background: #28cbcf;
  }
  .header__bottom-menu > ul > li ul {
    position: relative;
    left: auto;
    top: auto;
    display: none;
    min-width: 1px;
    margin: 0 0 10px;
    padding: 0 20px;
    background: none;
    border: 0;
    box-shadow: none;
    -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-transition-duration: 0s;
    transition-duration: 0s;
  }
  .header__bottom-menu > ul > li ul li a {
    margin: 5px 0;
    padding: 0 0 0 15px;
    font-size: 12px;
    line-height: 18px;
    color: #fff;
  }
  .header__bottom-menu > ul > li ul li a:before {
    content: "";
    position: absolute;
    left: 0;
    top: 9px;
    width: 4px;
    height: 4px;
    border-radius: 50%;
    background: #c9c9c9;
    -webkit-transition-duration: 0.2s;
    transition-duration: 0.2s;
  }
  .header__bottom-menu > ul > li ul li.active > a {
    color: #28cbcf;
  }
  .header__bottom-menu > ul > li > ul ul {
    left: auto;
    top: auto;
    margin: 0 0 10px;
  }
  .header__bottom-search {
    margin: 4px 0;
  }

  /* slider */
  .slider__text {
    padding: 15px;
  }
  .slider__title {
    font-size: 25px;
    line-height: 31px;
  }
  .slider__title strong {
    margin: 0;
    font-size: 31px;
    line-height: 37px;
  }
  .slider__link {
    width: 130px;
    padding: 6px 0;
    font-size: 14px;
    line-height: 20px;
  }

  /* welcome */
  .welcome__text {
    margin: 0 0 30px;
  }

  /* banners */
  .banners {
    display: none !important;
  }

  /* popular & viewed */
  .popular__block ul {
    opacity: 1;
  }

  /* news */
  .news {
    display: none !important;
  }
  .news__list .news__block {
    width: calc(50% - 20px);
  }

  /* reviews */
  .reviews {
    margin: 30px 0 0;
  }

  /* sidebar */
  .sidebar {
    width: 100%;
    float: none;
  }
  .sidebar__news,
  .sidebar__banners,
  .recent {
    display: none;
  }
  .sidebar__menu-title a {
    display: block;
  }
  .sidebar__menu ul {
    display: none;
  }
  .filter__open {
    display: block;
    margin: -10px 0 20px;
  }
  .filter__close {
    position: absolute;
    left: 0;
    top: 0;
    display: block;
    width: 100%;
    padding: 12px 15px;
    background: #4a4a4a;
    font-size: 15px;
    line-height: 21px;
    color: #fff;
    text-transform: uppercase;
  }
  .filter__close:before,
  .filter__close:after {
    content: "";
    position: absolute;
    right: 20px;
    top: 16px;
    width: 1px;
    height: 14px;
    background: #fff;
    -webkit-transition-duration: 0.2s;
    transition-duration: 0.2s;
  }
  .filter__close:before {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .filter__close:after {
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  .filter {
    position: fixed;
    left: -100%;
    top: 44px;
    bottom: 0;
    width: 320px;
    padding: 65px 0 0;
    background: #fff;
    border-right: 1px solid #d2d2d2;
    border-top: 1px solid #626262;
    z-index: 108;
    -webkit-transition-duration: 0.2s;
    transition-duration: 0.2s;
    overflow: hidden;
    overflow-y: auto;
  }
  .filter.open {
    left: 0;
  }
  .filter form {
    display: block;
    width: 270px;
    margin: 0 auto;
  }

  /* right */
  .right {
    width: 100%;
    margin: 0;
    float: none;
  }

  /* catalog */
  .catalog {
    margin: 0 -5px;
  }
  .catalog__block {
    margin: 5px;
    width: calc(33.33% - 10px);
  }

  /* product */
  .product__image,
  .product__image-for {
    width: 290px;
  }
  .product__image-nav {
    width: 300px;
  }
  .product__image-for .product__image-wrap {
    width: 290px;
    height: 343px;
  }
  .product__image-nav .product__image-wrap {
    width: 65px;
    height: 77px;
  }
  .product__desc {
    width: 400px;
  }
  .product__desc-top {
    padding: 0 0 15px;
  }
  .product__price {
    position: relative;
    margin: 15px 0 0;
  }
  .product__desc-middle input[type="submit"] {
    width: 170px;
  }
  .product__bonus li {
    width: 130px;
    padding: 10px 5px;
    font-size: 12px;
    line-height: 16px;
  }
  .product__bonus li img {
    max-width: 46px;
    height: auto;
  }
  .tabs__block {
    padding: 15px 20px;
  }
  .reviews__list {
    margin: -20px 0;
  }
  .reviews__item {
    margin: 20px 0;
  }

  /* size */
  .size__image {
    width: 290px;
    height: 305px;
  }
  .size__desc {
    width: 400px;
  }
  .size__title span {
    font-size: 14px;
    line-height: 20px;
  }
  .size__table table {
    margin: 0 0 20px;
  }
  .size__table th,
  .size__table td {
    padding: 8px 10px;
    font-size: 12px;
    line-height: 16px;
  }
  .size__table th {
    font-size: 13px;
    line-height: 17px;
  }
  .size__table tr.line td {
    font-size: 13px;
    line-height: 17px;
  }

  /* sitemap */
  .sitemap > ul {
    margin: 15px 0 0;
    -webkit-columns: 2;
    -moz-columns: 2;
    columns: 2;
  }

  /* pages */
  .informer i {
    width: 52px;
    height: 55px;
  }

  /* login */
  .login__info,
  .login {
    max-width: 455px;
    margin: 0 auto;
    padding: 0;
  }
  .login__info {
    margin: 5px auto 40px;
  }
  .login__title {
    margin: 0 0 15px;
  }
  .login_continue {
    margin: 20px 0 0;
  }
  .login form {
    margin: 20px 0 0;
  }

  /* compare */
  .compare {
    margin: -10px -10px 0;
  }
  .compare__block {
    width: 350px;
    margin: 10px;
  }

  /* profile */
  .profile ul.profile__name input[type="text"] {
    max-width: 290px;
  }

  /* cart */
  .cart__th:first-child,
  .cart__td:first-child {
    width: 80px;
  }
  .cart__th:last-child,
  .cart__td:last-child {
    padding-right: 10px;
    width: 20px;
  }
  .cart__image {
    width: 80px;
  }
  .cart__delete {
    margin: 2px 0 0;
    width: 20px;
    height: 20px;
    border: 0;
    background: none;
    text-indent: -9999px;
  }
  .cart__delete:after,
  .cart__delete:before {
    content: "";
    position: absolute;
    left: 10px;
    top: 2px;
    width: 2px;
    height: 16px;
    background: #f8704b;
  }
  .cart__delete:after {
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  .cart__delete:before {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .order__block .order__form input[type="text"],
  .order__block .order__form .jq-selectbox {
    width: 332px;
  }
  .order__block-info .order__form {
    padding: 20px 10px;
  }
  .order__block-info .order__form input[type="text"],
  .order__block-info .order__form .jq-selectbox {
    width: 332px;
    margin: 0 7px 14px;
  }
  .order__block-info .order__form textarea {
    width: 680px;
    margin: 0 8px 14px;
  }
  .order__block-info .order__form label {
    margin: 14px 8px 0;
  }

  /* order__info */
  .order__info-cell:first-child {
    width: 120px;
  }
  .order__info .cart__th:first-child,
  .order__info .cart__td:first-child,
  .order__info .cart__image {
    width: 120px;
  }

  /* footer */
  .footer__headline {
    margin: 0 0 10px;
  }
  .footer__text,
  .footer__top p,
  .footer__contacts ul li {
    font-size: 12px;
    line-height: 18px;
  }
  .footer__top,
  .footer__middle,
  .footer__bottom {
    padding: 20px 0;
  }
  .footer__contacts {
    padding: 0 0 0 15px;
  }
  .footer__middle .footer__headline {
    margin: 0 0 15px;
    font-size: 12px;
    line-height: 18px;
  }
  .footer__middle ul li a {
    font-size: 12px;
    line-height: 16px;
  }
  .footer__middle ul li a:before {
    width: 5px;
    height: 5px;
  }
  .footer__bottom {
    padding: 20px 0;
  }
  .footer__bottom-copyright {
    font-size: 12px;
    line-height: 18px;
  }
}

@media (max-width: 767px) {
  /* header */
  .header__top-menu > ul {
    right: 0;
  }
  .header__logo-mobile {
    position: absolute;
    left: 50px;
    top: 2px;
    display: block;
    width: 88px;
  }
  .header__middle-info {
    display: inline-block;
  }
  .header__top-links ul {
    display: none;
  }
  .header__links-mobile {
    display: inline-block;
    vertical-align: top;
    float: right;
    color: #fff;
  }
  .header__links-account {
    position: relative;
    display: inline-block;
    vertical-align: top;
    width: 12px;
    height: 20px;
    margin: 0 0 0 22px;
  }
  .header__links-account:after {
    content: "";
    position: absolute;
    left: 0;
    top: 1px;
    width: 12px;
    height: 18px;
    background: url("../images/sprite.png");
  }
  .header__links-cart {
    position: relative;
    display: inline-block;
    vertical-align: top;
    width: 21px;
    height: 20px;
    margin: 0 0 0 16px;
  }
  .header__links-cart:after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 21px;
    height: 19px;
    background: url("../images/sprite.png") 0 -97px;
  }
  .header__links-cart span {
    position: absolute;
    right: -10px;
    top: -5px;
    display: block;
    width: 15px;
    height: 15px;
    background: #f8704b;
    border-radius: 50%;
    font-size: 10px;
    line-height: 14px;
    color: #fff;
    text-align: center;
    z-index: 1;
  }
  .header__links-search {
    position: relative;
    display: inline-block;
    vertical-align: top;
    margin: -6px 0;
  }
  .header__links-search form {
    position: fixed;
    left: 0;
    right: 0;
    top: 44px;
    display: none;
    height: 50px;
    padding: 0 15px;
    border-top: 1px solid #626262;
    background: #4a4a4a;
    overflow: hidden;
    z-index: 1;
  }
  .header__links-search input[type="text"] {
    display: block;
    width: 100%;
    height: 32px;
    margin: 8px 0 0;
    padding: 0 45px 0 10px;
    border: 0;
    color: #373737;
  }
  .header__links-search input::-webkit-input-placeholder {font-size: 12px;}
  .header__links-search input::-moz-placeholder          {font-size: 12px;}
  .header__links-search input:-moz-placeholder           {font-size: 12px;}
  .header__links-search input:-ms-input-placeholder      {font-size: 12px;}

  .header__links-search input[type="submit"] {
    position: absolute;
    right: 15px;
    top: 8px;
    display: block;
    width: 36px;
    height: 32px;
    border: 0;
    border-left: 4px solid #4a4a4a;
    background: #f8704b url("../images/search.png") no-repeat 50% 50%;
    background-size: 16px 16px;
    z-index: 1;
  }
  .header__links-search .header__search-open {
    position: relative;
    display: block;
    width: 18px;
    height: 32px;
    background: url("../images/search.png") no-repeat 50% 50%;
    background-size: 18px 18px;
    -webkit-transition-duration: 0s;
    transition-duration: 0s;
  }
  .header__links-search .header__search-open.open {
    background: none;
  }
  .header__links-search .header__search-open:after,
  .header__links-search .header__search-open:before {
    content: "";
    position: absolute;
    left: 9px;
    top: 8px;
    width: 1px;
    height: 16px;;
    background: #fff;
    opacity: 0;
  }
  .header__links-search .header__search-open:after {
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  .header__links-search .header__search-open:before {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .header__links-search .header__search-open.open:after,
  .header__links-search .header__search-open.open:before {
    opacity: 1;
  }
  .header__top-menu > ul,
  .header__bottom-menu ul {
    border-left: 0;
    border-right: 0;
  }
  .header__middle-cart,
  .header__bottom-search,
  .header__middle-logo {
    display: none;
  }
  .header__middle {
    min-height: 1px;
    padding: 10px 0;
  }
  .header__middle-phone,
  .header__middle-clock {
    width: 180px;
    margin: 5px 10px;
  }
  .header__middle-info {
    width: 201px;
    margin: 5px 10px;
  }

  /* body */
  .body {
    padding: 0 0 40px;
  }

  /* content */
  .alignleft,
  .alignright {
    margin: 0 0 10px;
    float: none !important;
  }

  /* slider */
  #slider {
    padding: 0 0 30px;
  }
  .slider .slick-dots {
    bottom: 10px;
  }
  .slider__block {
    display: block;
  }
  .slider__image {
    display: block;
    width: 100%;
  }
  .slider__text {
    display: block;
    width: 100%;
    padding: 15px;
  }
  .slider__title {
    margin: 0 0 15px;
    font-size: 20px;
    line-height: 26px;
  }
  .slider__title strong {
    font-size: 22px;
    line-height: 28px;
  }
  .slider__link {
    margin: 20px auto 0;
  }

  /* welcome */
  .welcome__block {
    margin: -30px -15px 30px;
    padding: 15px 15px;
    border-right: 0;
  }

  /* popular & viewed & catalog */
  .catalog,
  #popular,
  #viewed,
  #recomendProd {
    margin: 0 -10px;
  }
  .popular__block,
  .viewed__block,
  .recent__block {
    margin: 0 10px;
  }
  .catalog__block {
    margin: 10px;
    width: calc(50% - 20px);
  }

  /* news list */
  .news__list {
    margin: -5px -5px 5px;
  }
  .news__list .news__block {
    margin: 5px;
    width: calc(50% - 10px);
  }
  .news__list-line,
  .catalog__line {
    display: block;
    float: none;
    margin: -10px 0 15px;
  }
  .news__list-line span,
  .news__list-line .jq-selectbox__select,
  .news__list-line .jq-selectbox__dropdown,
  .catalog__line span,
  .catalog__line .jq-selectbox__select,
  .catalog__line .jq-selectbox__dropdown {
    font-size: 12px;
  }
  .news__list-line .jq-selectbox__select,
  .catalog__line .jq-selectbox__select {
    padding: 0 22px 0 6px;
  }
  .news__list-sort,
  .news__list-show,
  .catalog__sort,
  .catalog__show {
    display: block;
  }
  .news__list-show,
  .catalog__show {
    margin: 10px 0 0;
  }
  .news__list-line .jq-selectbox__trigger-arrow,
  .catalog__line .jq-selectbox__trigger-arrow {
    top: 10px;
    border-top: 3px solid #1a1a1a;
    border-right: 3px solid transparent;
    border-left: 3px solid transparent;
  }

  /* reviews */
  .viewed {
    margin: 40px 0 0;
  }

  /* discount */
  .discount {
    margin: 10px 0 -5px;
  }
  .discount__block {
    display: block;
    max-width: 320px;
    margin: 0 auto 20px;
    padding: 0 0 10px;
  }
  .discount__size {
    width: 50px;
    height: 50px;
    font-size: 20px;
    line-height: 46px;
  }
  .discount__size span {
    font-size: 16px;
  }
  .discount__image {
    display: block;
    width: 100%;
  }
  .discount__image img {
    float: none;
    margin: 0 auto;
  }
  .discount__text {
    display: block;
    width: 100%;
  }
  .discount__title {
    margin: 0 0 10px;
    font-size: 20px;
    line-height: 26px;
  }
  .discount__title strong {
    font-size: 22px;
    line-height: 28px;
  }
  .discount__link {
    width: 120px;
    margin: 20px auto 0;
    padding: 6px 0;
    font-size: 14px;
    line-height: 20px;
  }

  /* product */
  .product__image {
    float: none;
    margin: 0 auto 30px;
  }
  .product__desc {
    float: none;
    width: 100%;
  }
  .product__payment ul li {
    margin: 0 2px 0 0;
  }
  ul.tabs li {
    min-width: 120px;
    padding: 6px 15px;
    font-size: 14px;
    line-height: 20px;
  }
  .tabs__block {
    padding: 10px 15px;
  }
  .reviews__item .rating {
    position: relative;
    margin: 10px 0 0;
  }

  /* size */
  .size__image {
    float: none;
  }
  .size__desc {
    float: none;
    width: 100%;
    margin: 15px 0 0;
  }
  .size__title span {
    padding: 6px 12px;
  }

  /* pagenav */
  .pagenav {
    margin: 15px 0 30px;
  }
  .pagenav a {
    width: 28px;
    height: 28px;
    font-size: 12px;
    line-height: 18px;
  }

  /* sitemap */
  .sitemap > ul {
    margin: 10px 0 0;
    -webkit-columns: 1;
    -moz-columns: 1;
    columns: 1;
  }

  /* pages */
  .informer {
    padding: 5px 15px;
  }
  .informer i {
    width: 42px;
    height: 45px;
  }
  .content .informer p,
  .informer p {
    font-size: 13px;
    line-height: 19px;
  }
  .brands__bonus li {
    width: 142px;
    padding: 15px;
    font-size: 13px;
    line-height: 17px;
  }
  .brands__bonus li img {
    max-width: 56px;
    height: auto;
  }

  /* registration & return & gift & callback & partner */
  .registration,
  .return {
    max-width: 480px;
  }
  .login > form > ul > li,
  .registration > form > ul > li,
  .return > form > ul > li,
  .gift > form > ul > li,
  .callback > form > ul > li,
  .partner > form > ul > li,
  .profile > form > ul > li,
  .feedback > form > ul > li {
    padding: 0;
    line-height: 20px;
  }
  .login > form > ul > li > span,
  .registration > form > ul > li > span,
  .return > form > ul > li > span,
  .gift > form > ul > li > span,
  .callback > form > ul > li > span,
  .partner > form > ul > li > span,
  .profile > form > ul > li > span,
  .feedback > form > ul > li > span {
    position: relative;
    top: 0;
    width: 100%;
    margin: 0 0 5px;
    padding: 0;
    text-align: left;
  }
  .return label,
  .gift label {
    margin: 10px 0;
  }
  .registration__submit,
  .return__submit {
    padding: 0;
  }
  .return .date .jq-selectbox,
  .profile .date .jq-selectbox {
    display: block !important;
    max-width: 120px;
    margin: 0 0 10px 0;
  }
  .return .date .jq-selectbox:last-child,
  .profile .date .jq-selectbox:last-child {
    margin: 0;
  }

  /* compare */
  .compare {
    margin: -15px 0 0;
  }
  .compare__block {
    float: none;
    width: 290px;
    margin: 15px auto;
    text-align: center;
  }
  .compare__image {
    display: block;
    width: 100%;
    margin:  0 15px;
  }
  .compare__text {
    display: block;
    padding: 0;
  }

  /* cart */
  .cart__top {
    padding: 10px 15px 12px 45px;
  }
  .cart__top i {
    left: 15px;
  }
  .cart__table {
    display: block;
    margin: 0 auto 20px;
    padding: 0;
    border: 0;
  }
  .cart__row {
    position: relative;
    display: block;
    padding: 15px;
    border: 1px solid #d2d2d2;
    border-top: 0;
  }
  .cart__row:first-child,
  .cart__th {
    display: none;
  }
  .cart__td {
    display: block;
    padding: 0;
    border-bottom: 0;
    text-align: center;
  }
  .cart__th:first-child,
  .cart__td:first-child,
  .cart__th:last-child,
  .cart__td:last-child {
    width: 100%;
  }
  .cart__td > span,
  .cart__price {
    display: inline-block;
    vertical-align: middle;
    line-height: 22px;
    font-weight: 600;
  }
  .cart__image {
    width: 120px;
    margin: 0 auto 10px;
  }
  .cart__td .product__quantity {
    margin: 10px auto;
  }
  .cart__code {
    margin: 0 0 10px;
  }
  .cart__delete {
    position: absolute;
    right: 10px;
    top: 10px;
    z-index: 1;
  }
  .cart__block a {
    padding: 10px 15px 12px;
    font-size: 13px;
    line-height: 17px;
  }
  .cart__block a i {
    margin: 8px 0 0 8px;
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-top: 4px solid #fff;
  }
  .cart__block .cart__form {
    padding: 15px;
  }
  .cart__block .cart__form > ul {
    display: block;
  }
  .cart__block .cart__form > ul > li {
    display: block;
    margin: 0 0 12px;
    padding: 0;
  }
  .cart__block .cart__form > ul > li:first-child {
    width: 100%;
  }
  .cart__block .cart__form > ul > li:last-child {
    width: 100%;
    margin: 0;
    text-align: right;
  }
  .cart__block .cart__form input[type="text"] {
    padding: 0 10px;
    height: 34px;
  }
  .cart__block .cart__form .jq-selectbox {
    height: 34px;
  }
  .cart__block .cart__form .jq-selectbox__select {
    height: 34px;
    line-height: 34px;
    padding: 0 46px 0 10px;
  }
  .cart__block .cart__form .jq-selectbox__trigger-arrow {
    top: 15px;
  }
  .cart__block .cart__form p,
  .cart__text {
    font-size: 13px;
    line-height: 19px;
  }
  .cart__text {
    margin: 0 0 20px;
  }
  .cart__block .cart__form input[type="submit"] {
    width: 120px;
    height: 34px;
    padding: 0;
    font-size: 14px;
    line-height: 14px;
  }
  .cart__block .cart__form li input[type="submit"] {
    width: 120px;
  }
  .order__text a {
     display: block;
     margin: 15px 0 0;
   }
  .order__text a.cart_phone {
    display: inline-block;
    margin: 0;
  }
  .order__top {
    padding: 10px 15px 12px 45px;
  }
  .order__top i {
    left: 15px;
  }
  .order__block .order__form {
    padding: 15px;
  }
  .order__block .order__form input[type="text"],
  .order__block .order__form .jq-selectbox {
    width: 100%;
  }
  .order__block .order__form textarea {
    padding: 8px 10px;
  }
  .order__block .order__form input[type="text"] {
    padding: 0 10px;
  }
  .order__block .order__form .jq-selectbox__select {
    padding: 0 46px 0 10px;
  }
  .order__block-info .order__form {
    padding: 20px;
  }
  .order__block-info .order__form input[type="text"],
  .order__block-info .order__form .jq-selectbox,
  .order__block-info .order__form textarea {
    width: 100%;
    margin: 0 0 14px;
  }
  .order__block-info .order__form label {
    margin: 14px 0 0;
  }

  /* history */
  .history__top {
    padding: 8px 15px 10px;
    font-size: 15px;
    line-height: 21px;
  }
  .history__block {
    padding: 15px;
  }
  .history__order {
    padding: 8px 10px 10px;
    font-size: 14px;
    line-height: 20px;
  }
  .history__headline {
    font-size: 15px;
    line-height: 21px;
  }
  .history__row {
    margin: 0 0 30px;
    padding: 0;
  }
  .history__status {
    margin: 0 0 0 6px;
    padding: 3px 15px 6px;
    font-size: 12px;
    line-height: 18px;
  }
  .history__row > .history__status {
    top: -45px;
  }
  .history__row p {
    font-size: 14px;
    line-height: 20px;
  }
  .history__bottom a {
    font-size: 14px;
    line-height: 20px;
  }
  .history__repeat {
    display: block;
    float: none;
  }
  .history__cancel {
    display: block;
    margin: 5px 0;
    float: none;
  }
  .history__more {
    width: 160px;
    height: 38px;
    margin: 15px auto;
    font-size: 14px;
    line-height: 36px;
  }

  /* order__info */
  .order__info-top {
    padding: 8px 15px 10px;
    font-size: 15px;
    line-height: 21px;
  }
  .order__info-block {
    padding: 5px 10px;
  }
  .order__info-row {
    display: block;
  }
  .order__info-row.name {
    font-size: 15px;
    line-height: 21px;
  }
  .order__info-row.invoice {
    margin: -5px 0 0;
    padding: 0 0 10px;
  }
  .order__info-cell {
    display: block;
  }
  .order__info-cell:first-child {
    width: 100%;
  }
  .order__info-cell:last-child {
    text-align: left;
    padding: 0;
  }
  .order__info-repeat {
    margin: 15px 0 0;
  }
  .order__info-status {
    margin: 5px 0 0;
  }
  .order__info-row i {
    display: none;
  }
  .order__info .cart__th:first-child,
  .order__info .cart__td:first-child {
    width: 100%;
  }
  .quantity {
    margin: 5px 0;
  }

  /* footer */
  .footer__social {
    margin: 20px 0 0;
  }
  .footer__contacts {
    margin: 30px 0 0;
    padding: 0;
  }
  .footer__contacts ul {
    margin: 0 0 -15px;
  }
  .footer__middle {
    display: none;
  }
  .footer__bottom-payment {
    text-align: center;
  }
  .footer__bottom-payment li {
    margin: 0 4px;
  }
  .footer__bottom-copyright {
    margin: 10px 0 -5px;
    font-size: 11px;
    line-height: 17px;
    text-align: center;
  }

  /* popup */
  .popup__content .text {
    padding: 0 15px 0 0;
    font-size: 14px;
    line-height: 22px;
  }
  .popup__image {
    width: 80px;
  }
  .popup__product,
  .popup__block {
    display: block;
    width: 100%;
    margin: 0 0 10px;
    padding: 0;
    text-align: left;
  }
  .popup__product a {
    font-size: 14px;
    line-height: 18px;
  }
  .popup__product span {
    font-size: 13px;
  }
  .popup__quantity {
    margin: 8px 0 12px;
  }
  .popup__price span {
    font-size: 14px;
    line-height: 20px;
  }
  .popup__delete {
    width: 80px;
    height: 28px;
    font-size: 12px;
    line-height: 24px;
  }
  .popup__continue,
  .popup__order {
    float: none;
  }
  .popup__continue {
    margin: 0 0 10px;
  }
}

@media (max-width: 575px) {
  #popular,
  #viewed,
  #recomendProd {
    margin: 0 -3px;
  }
  .catalog__block {
    margin: 3px;
    width: calc(50% - 6px);
  }
  .popular__block,
  .viewed__block,
  .recent__block {
    margin: 0 3px;
  }
  .popular__name a,
  .viewed__name a,
  .catalog__name a,
  .recent__name a {
    font-size: 13px;
    line-height: 17px;
  }
  .news__list {
    margin: 0;
  }
  .news__list .news__block {
    float: none;
    margin: 0 auto 15px;
    width: auto;
    max-width: 360px;
  }
  #reviews {
    margin: 0;
  }
  .reviews__block {
    margin: 0 auto;
    max-width: 300px;
  }
  .reviews__text, .reviews__text p {
    font-size: 13px;
    line-height: 17px;
  }
}
@media (max-width: 320px) {
  .filter {
    border-right: 0;
  }
}

@media (min-width: 1200px) {
  .header__bottom-search form {
    display: block !important;
    overflow: visible !important;
  }
}

@media (min-width: 992px) {
  .header__top-menu > ul,
  .header__bottom-menu ul,
  .sidebar__menu > ul {
    display: block !important;
    overflow: visible !important;
  }
}

/* hover */
@media (min-width: 992px) {
  .header__top-menu > ul > li > a:hover,
  .header__top-links ul li a:hover,
  .footer__middle ul li a:hover span {
    color: #28cbcf;
    border-bottom-color: #009ca0;
  }
  .header__top-links ul li a:hover:before {
    opacity: 0;
  }
  .header__top-links ul li a:hover:after {
    opacity: 1;
  }

  .up:hover {
    background: #727272;
  }

  .slider__link:hover {
    background: #727272;
  }
  .footer__middle ul li a:hover:before {
    background: #009ca0;
  }

  .discount__link:hover {
    background: #727272;
  }

  .header__middle-cart a:hover {
    background: #02aeb2;
  }
  .news__title a:hover {
    background: #02aeb2;
  }

  .header__bottom-menu > ul > li:hover > a {
    color: #28cbcf;
  }
  .header__bottom-menu > ul > li:hover > a:before,
  .header__bottom-menu > ul > li:hover > a:after {
    opacity: 1;
  }
  .header__bottom-menu li.parent:hover > ul {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
  .header__bottom-menu li.parent ul li a:hover {
    color: #009ca0;
  }
  .header__bottom-menu li.parent ul li a:hover:before {
    background: #009ca0;
  }
  .header__bottom-menu li.parent:hover:after {
    opacity: 0;
  }

  .header__bottom-search input[type="submit"]:hover,
  .header__search-open:hover {
    background: #f88464 url("../images/search.png") no-repeat 50% 50%;
    background-size: 16px 16px;
  }
  .header__search-close:hover {
    background: #9e9e9e;
  }

  .popular__block:hover,
  .viewed__block:hover,
  .catalog__block:hover,
  .news__list .news__block:hover {
    box-shadow: 0 0 5px 0 rgba(55, 55, 55, 0.2);
  }
  .popular__name a:hover,
  .viewed__name a:hover,
  .catalog__name a:hover,
  .news__name a:hover,
  .reviews__name a:hover,
  .recent__name a:hover,
  .compare__name a:hover {
    color: #009ca0;
  }
  .popular__block ul li a:hover,
  .viewed__block ul li a:hover,
  .catalog__block ul li a:hover,
  .recent__block ul li a:hover {
    background: #02aeb2;
  }
  .popular__block li.popular__cart a:hover,
  .viewed__block li.viewed__cart a:hover,
  .catalog__block li.catalog__cart a:hover,
  .recent__block li.recent__cart a:hover {
    background: #f88464;
  }
  .popular .slick-prev:not(.slick-disabled):hover:before,
  .popular .slick-next:not(.slick-disabled):hover:before,
  .viewed .slick-prev:not(.slick-disabled):hover:before,
  .viewed .slick-next:not(.slick-disabled):hover:before,
  .news .slick-prev:not(.slick-disabled):hover:before,
  .news .slick-next:not(.slick-disabled):hover:before,
  .reviews .slick-prev:not(.slick-disabled):hover:before,
  .reviews .slick-next:not(.slick-disabled):hover:before {
    color: #009ca0;
  }
  .recent .slick-prev:not(.slick-disabled):hover:before,
  .recent .slick-next:not(.slick-disabled):hover:before {
    color: #c9f8f9;
  }

  .popular__image:hover img,
  .viewed__image:hover img,
  .catalog__image:hover img,
  .recent__image:hover img,
  .discount__image:hover img,
  .compare__image:hover img {
    -webkit-transform: scale3d(1.05,1.05,1);
    transform: scale3d(1.05,1.05,1);
  }
  .reviews__image:hover {
    border-color: #aaa;
  }

  .banners a:hover:after,
  .news__image span:hover:after,
  .sidebar__banners a:hover:after {
    -webkit-transform: scale3d(1.9,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,100%,0);
    transform: scale3d(1.9,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,100%,0);
  }
  .discount__block:hover {
    position: relative;
    display: table;
    width: 100%;
    margin: 0 0 20px;
    background: #fff;
    border: 1px solid #d2d2d2;
    box-shadow: 0 0 5px 0 rgba(55, 55, 55, 0.2);
  }

  .news__list-line .jq-selectbox__select-text:hover,
  .catalog__line .jq-selectbox__select-text:hover {
    border-bottom-color: transparent;
  }
  .news__list-line .jq-selectbox li:hover,
  .catalog__line .jq-selectbox li:hover {
    background-color: transparent;
    color: #009ca0;
  }
  .jq-selectbox li:hover {
    background-color: #009ca0;
    color: #fff;
  }

  .pagenav a:hover {
    background: #009ca0;
    color: #fff;
  }
  .pagenav a:hover i {
    color: #fff;
  }

  .heart:hover:after {
    background-position: -112px -226px;
  }

  .sidebar__menu > ul > li > a:hover {
    color: #009ca0;
  }
  .sidebar__menu > ul > li.parent ul li a:hover {
    color: #009ca0;
  }

  .filter input[type="submit"]:hover {
    background: #02aeb2;
  }
  .filter .reset:hover,
  .profile__password a:hover,
  .history__more:hover {
    background: #f7f7f7;
  }

  .product__quantity .plus:hover,
  .product__quantity .minus:hover {
    background: #727272;
  }

  .product__help:hover {
    color: #000;
  }
  .product__buttons li a:hover {
    background: #eee;
  }
  .product__buttons li.product__favorites a:hover {
    background: #02aeb2;
  }
  .product__desc-middle input[type="submit"]:hover,
  .compare__block input[type="submit"]:hover {
    background: #f88464 url("../images/cart.png") no-repeat 38px 10px;
  }
  .product__desc-middle a.oneClick:hover {
    background: #02aeb2;
  }

  .login input[type="submit"]:hover,
  .login_continue:hover {
    background: #f88464;
  }

  .content a:hover,
  .popup__content .text a:hover,
  .popup__info a:hover,
  .registration p a:hover,
  .return__button:hover,
  .cart__bottom label a:hover,
  .history__read:hover,
  .reviews__more:hover {
    border-bottom-color: transparent;
  }

  .history__repeat:hover {
    border-bottom-color: #009ca0;
  }
  .history__cancel:hover {
    border-bottom-color: #a6a6a6;
  }

  .cart__block .cart__form input[type="submit"]:hover {
    background: #02aeb2;
  }

  .footer__social li a:hover {
    background: #009ca0;
  }
  .footer__contacts ul li.footer__email a:hover {
    border-bottom-color: transparent;
  }
  .footer__contacts input[type="submit"]:hover {
    background: #f88464 url("../images/arrow.png") no-repeat 50% 50%;
  }

  .popup__product a:hover,
  .cart__name:hover {
    color: #009ca0;
  }
  .popup__delete:hover,
  .cart__delete:hover {
    border-color: #009ca0;
  }
  .popup__continue:hover {
    border: 1px solid #f8704b;
    color: #f8704b;
  }
  .popup__order:hover {
    background: #f88464;
  }

  input[type="submit"]:hover {
    background: #f88464;
  }
}

/* table */
@media only screen and (max-width: 991px) {
  div.table-wrapper {
    position: relative;
    overflow: hidden;
  }
  div.table-wrapper div.scrollable {
    overflow-y: hidden;
  }
  table.responsive td,
  table.responsive th {
    position: relative;
    /*white-space: nowrap;*/
    overflow: hidden;
  }
}